Bug 70261 - gedit desktop file broken
gedit desktop file broken
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gedit (Show other bugs)
limbo
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-31 07:43 EDT by jeroen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 15:01:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jeroen 2002-07-31 07:43:08 EDT
The main applications does not show all the installed applications. Some
applications which are missing are: gedit (in Accessoires) and galeon (in Internet).

The weird thing is that the "All Applications" submenu _does_ list all the
applications installed.
Comment 1 Havoc Pennington 2002-07-31 09:10:04 EDT
/usr/share/applications/gnome-gedit.desktop is broken, that's why no gedit.

Galeon is not supposed to be there, only one app of each type appears in the
toplevel, all other apps are in "all applications"
Comment 2 Havoc Pennington 2002-08-02 15:01:27 EDT
should be fixed in latest gedit
Comment 3 Jay Turner 2002-08-05 16:02:59 EDT
Fix confirmed with gedit-2.0.2-3.

Note You need to log in before you can comment on or make changes to this bug.